/* --------------- */
/* comments at end */

html {
    margin-top:1px;
    padding:0px;
    background-color:rgb(255,255,255);
    text-align:center;
}

body {
    margin-top:0px; margin-left:2px;
    padding:0px;
    background-color:rgb(255,255,255);
    color: rgb(15, 31, 127);
    color:rgb(127,127,139);
    font-family: Arial-Narrow, Arial, Verdana, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    line-height:1.33 em;
    text-align:left;
    border:0px solid black;
}

table.tbl01 {
 width:770px;
 border:0px solid red;
 background-color:rgb(0,15,143);
background-color:rgb(31,31,191);
}

#headerdiv {
 height:80px;
 margin:0px;
 padding:0px;
 padding:0px;
 font-weight:600; font-size:28pt; color:white;
 border:0px solid white;
 background-image:url('../images/hdimg.gif');
 background-repeat:no-repeat;
 text-align:center;
}

#leftmenudiv{
    margin:2px;
    padding:4px 0px;
    font-family: Arial-Narrow,Arial,Verdana, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: 500;
    line-height:1.84em;
    background-color:rgb(239,247,239);
/*    background-color:rgb(31,31,191); */
    background-color:rgb(127,127,191); 
    background-color:rgb(207,207,239); 
    background-color:transparent;
    color:rgb(63, 63, 127);
    text-align:left;
    text-decoration: none;
    border:0px solid black;
}

#leftmenudiv a, #leftmenudiv a:link, #leftmenudiv a:active, #leftmenudiv a:visited {
    width: 100%;
    display: block;
    text-indent: 6px;
    margin-top:1px;
    margin-bottom:1px;
    border-top: 2px solid rgb(255,255,239);
    border-bottom: 3px solid rgb(191,191,175);
    padding: 1px 0;
    text-decoration: none;
    font-family: Arial-Narrow,Arial,Verdana, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: 500;
    line-height:1.84em;
    background-color:transparent;
    background-color:rgb(247,247,223);
    background-color: rgb(243,247,251);
/*    background-color:rgb(31,31,191); */
    color:rgb(0,0, 127);
    text-align:left;
}

#leftmenudiv a:hover{
    width: 100%;
    display: block;
    text-indent: 6px;
    border-top: 1px solid white; border-top: 1px solid black;
    border-bottom: 3px solid rgb(31, 31, 63);
    padding: 1px 0;
    text-decoration: none;
    font-family: Arial-Narrow,Arial,Verdana, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: 500;
    line-height:1.84em;
    color:rgb(251,251,255);
    background-color: rgb(15, 31, 127);
    background-color:rgb(31,31,255);
    background-color:rgb(31,31,191);
    color:rgb(127,127,139);
    color:rgb(255,243,255);
    font-weight:bolder;
    text-align:left;
}

#topmenudiv {
 float:left;
 top:80;
 width:770px;
 padding:1px 0px 1px 0px;
 background-color:rgb(241,247,255);
 border-top:1px solid white;
 border-bottom:1px solid silver;
}

#topmenudiv a:link, #topmenudiv a:visited, #topmenudiv a:active {
   padding:1px 3px 1px 3px;
   border: 1px solid rgb(239,239,247);
   margin:0px 1px 8px 2px;
   text-decoration: none;
   font-size: 8pt;
   font-weight: normal;
   line-height:1.84em;
   background-color:rgb(241,247,255);
   background-color: transparent;
   color:rgb(0, 63, 127);
}

#topmenudiv a:hover{
    padding:1px 3px 1px 3px;
    border: 1px solid rgb(127,127,255);
    border-bottom: 2px solid rgb(0,0,127);
    margin:0px 1px 8px 2px;
    text-decoration: none;
    font-size: 8pt;
    font-weight: bolder;
    line-height:1.84em;
    background-color: rgb(223,241,255);
    color:rgb(0,0, 127);
}

/*
table {
 margin:0px;
 padding:0px;
 border:0px solid red;
}

a:link, a:active, a:visited {
       color: rgb(15, 31, 127);
    color:rgb(127,127,139);
   background-color: transparent;
   text_decoration:none;
}

a:hover {
   color: rgb(15, 31, 255);
   background-color: transparent;
   text_decoration:underline;
}

#container0 {
 float:left;
 width:770px;
 background-color: rgb(63,63,255);
 border:0px solid black;
 padding:0px;
}




img.blanchardstown-center-logo {
    margin:4px 2px 27px 510px;
}
*/



/* ... */

#dropmenudiv{
    position:absolute;
    border:1px solid white;
    padding:4px 0px;
    font-family: Arial-Narrow,Arial,Verdana, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: 500;
    line-height:1.84em;
    background-color:rgb(239,247,239);
    background-color:rgb(31,31,191);
/*    background-color:rgb(63,63,223); */
    background-color:rgb(251,251,247);
    color:rgb(63, 63, 127);
    text-decoration: none;
    z-index:100;
}

#dropmenudiv a, #dropmenudiv a:link, #dropmenudiv a:active, #dropmenudiv a:visited {
    width: 100%;
    display: block;
    text-indent: 8px;
    margin-top:1px;
    margin-bottom:1px;
    border-top: 2px solid rgb(255,255,239);
    border-bottom: 3px solid rgb(191,191,175);
    padding: 1px 0;
    text-decoration: none;
    font-family: Arial-Narrow,Arial,Verdana, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: 500;
    line-height:1.84em;
    background-color: rgb(243,247,251);
    background-color: transparent;
    color:rgb(0,0, 127);
}

#dropmenudiv a:hover{
    width: 100%;
    display: block;
    text-indent: 8px;
    border-top: 1px solid black;
    border-bottom: 3px solid rgb(31, 31, 63);
    padding: 1px 0;
    text-decoration: none;
    font-family: Arial-Narrow,Arial,Verdana, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: 500;
    line-height:1.84em;
    color:rgb(251,251,255);
    background-color: rgb(15, 31, 127);
    background-color:rgb(31,31,191);
/*    background-color:rgb(63,63,223); */
    color:rgb(127,127,139);
    color:rgb(119,119,135);
    color:rgb(173,173,199);
    font-weight:bolder;
}



#endmenudiv {
 float:left;
 width:770px;
 padding:1px 0px 1px 0px;
 background-color:rgb(241,247,255);
 border-top:1px solid white;
 border-bottom:1px solid silver;
}

#endmenudiv a:link, #endmenudiv a:visited, #endmenudiv a:active {
   padding:1px 3px 1px 3px;
   border: 1px solid rgb(239,239,247);
   margin:0px 1px 8px 2px;
   text-decoration: none;
   font-size: 8pt;
   font-weight: normal;
   line-height:1.84em;
   background-color:rgb(241,247,255);
   background-color: transparent;
   color:rgb(0, 63, 127);
}

#endmenudiv a:hover{
    padding:1px 3px 1px 3px;
    border: 1px solid rgb(127,127,255);
    border-bottom: 2px solid rgb(0,0,127);
    margin:0px 1px 8px 2px;
    text-decoration: none;
    font-size: 8pt;
    font-weight: bolder;
    line-height:1.84em;
    background-color: rgb(223,241,255);
    color:rgb(0,0, 127);
}
